/*--------------------------------------------------------------
	下層ページナビゲーションのスタイル
/*--------------------------------------------------------------
	上部ナビゲーションのスタイル
--------------------------------------------------------------*/

.header__gnav {
	position: relative;
}

ul.header__gnavTop {
	width: 100%;
	background: #fff;
	overflow: hidden;
}

ul.header__gnavTop li {
	/* width: 12.857142857142857%; */
	font-size: 1.55rem;
	list-style: none;
	text-align: center;
	float: left;
	border-right: 1px solid #eee;
}

ul.header__gnavTop li:nth-child(4) {
	font-size: 1.45rem;
  letter-spacing: -0.085em;
}

ul.header__gnavTop li a {
	display: block;
	transition-duration: .2s;
	padding: 63px 29px 5px;
	background-image: url('../../img/nav_01.png');
	background-repeat: no-repeat;
	background-position: center 15px;
}

ul.header__gnavTop li:nth-child(2) a {
	background-image: url('../../img/nav_02.png');
}

ul.header__gnavTop li:nth-child(3) a {
	background-image: url('../../img/nav_03.png');
}

ul.header__gnavTop li:nth-child(4) a {
	background-image: url('../../img/nav_04.png');
  padding: 64px 15px 5px;
}

ul.header__gnavTop li:nth-child(5) a {
	background-image: url('../../img/nav_05.png');
}

ul.header__gnavTop li:nth-child(6) a {
	background-image: url('../../img/nav_06.png');
}

ul.header__gnavTop li:nth-child(7) a {
	background-image: url('../../img/nav_07.png');
}

ul.header__gnavTop li a:hover {
	background-position: center 12px;
	transition: .2s all;
	color: #3cc8c3;
}

ul.header__gnavTop li img {
	display: block;
	margin: 0 auto 10px;
}

ul.header__gnavTop li:last-child {
	width: 10.7%;
	font-size: 1.5rem;
	line-height: 1.5;
	border-right: none;
	padding: 0 9px;

}

ul.header__gnavTop li:last-child a {
	display: block;
	transition-duration: .2s;
	padding: 58px 0 6px;
	background-image: url('../../img/fujinka_logo_small.png');
	background-repeat: no-repeat;
	background-position: center 10px;
}

ul.header__gnavTop li:last-child a:hover {
	color: #3cc8c3;
	background-position: center 7px;
	transition: .2s all;
}

ul.header__gnavTop li:last-child img {
	margin: 0 auto 5px;
}

ul.header__gnavTop li:last-child span.menu__ttl {
	display: block;
	font-size: 1.2rem;
}

ul.header__gnavTop li:last-child span.menu__ttl__txt {
	display: block;
	font-size: 1.3rem;
	line-height: 1;
}

.header__gnavHeader__wrap {
	border-top: 1px solid #eee;
	overflow: hidden;
}

ul.header__gnavHeader__top,
ul.header__gnavHeader__bottom {
	overflow: hidden;
	width: 76.3%;
	display: inline-block;
	float: left;
	border-left: 1px solid #eee;
	border-bottom: 1px solid #eee;
	padding: 0 0 0 20px;
}

ul.header__gnavHeader__bottom {
	border-bottom: none;
	width: 50%;
	padding: 1px 0 0 20px;
}

ul.header__gnavHeader__top li,
ul.header__gnavHeader__bottom li {
	font-size: 1.4rem;
	list-style: none;
	text-align: center;
	padding: 3px 0;
	float: left;
}

ul.header__gnavHeader__top li a,
ul.header__gnavHeader__top li #text__size dt {
	display: block;
	padding: 2px 0 0 20px;
	background-image: url('../../img/nav_arrow.png');
	background-repeat: no-repeat;
	background-position: 0 8px;
	margin-left: 33px;
	transition-duration: .2s;
}

ul.header__gnavHeader__bottom li a {
	display: block;
	padding: 2px 8px 0;
	margin-left: 0;
	margin-right: 20px;
	transition-duration: .2s;
}

ul.header__gnavHeader__top li:first-child a {
	margin-left: 5px;
}

ul.header__gnavHeader__top li a:hover,
ul.header__gnavHeader__top li:first-child a:hover,
ul.header__gnavHeader__bottom li a:hover {
	color: #3cc8c3;
}

ul.header__gnavHeader__top li #text__size {
	margin: 0;
	overflow: hidden;
}

ul.header__gnavHeader__top li #text__size dt {
	font-size: 1.4rem;
	display: inline-block;
	margin-left: 23px;
	font-weight: 400;
	float: left;
}

ul.header__gnavHeader__top li #text__size dd {
	font-size: 1.4rem;
	display: inline-block;
	margin: 2px 0;
	float: left;
	line-height: 1.2;
	cursor: pointer;
}

ul.header__gnavHeader__top li #text__size dd a {
	margin: 0;
	background-image: none;
	padding: 5px;
}

ul.header__gnavHeader__top li #text__size .medium a,
.large ul.header__gnavHeader__top li #text__size .large a {
	color: #fff;
	background-color: #3cc8c3;
	border-radius: 3px;
}

.large ul.header__gnavHeader__top li #text__size .medium a {
	color: #333;
	background-color: #fff;
}

.large #text__size .medium a {
	color: #333;
	background-color: none;
}

ul.header__gnavHeader__bottom li.header__tel {
	text-align: left;
	padding: 1px 0 2px;
}

ul.header__gnavHeader__bottom li.header__tel img {
	float: left;
	padding-top: 10px;
}

ul.header__gnavHeader__bottom li.header__tel a {
	padding: 1px 1px 0;
	margin-right: 0;
	float: left;
	font-size: 1.6rem;
	color: #3cc8c3;
}


/* search */

.header__gnavHeader__wrap .header__search {
	width: 23%;
	float: right;
	padding: 9px 0 0;
	margin-right: 15px;
}

.header__gnavHeader__wrap #header__form {
	position: relative;
	width: 100%;
	height: 25px;
	text-align: right;
}

.header__gnavHeader__wrap #header__sBox {
	height: 23px;
	padding: 0 20px 0 5px;
	position: absolute;
	left: 0;
	top: 0;
	border-radius: 2px;
	border: none;
	outline: 0;
	background: #eee;
}

.header__gnavHeader__wrap #header__sBtn {
	height: 23px;
	position: absolute;
	left: 225px;
	top: -4px;
	background: none;
	color: #333;
	border: none;
}

#header__sBtn:hover {
	color:#7fbfff;
}

.fa-search {
	color: #b4b4b4;
}


/*--------------------------------------------------------------
	モバイルスタイル
--------------------------------------------------------------*/


.nav {
	position: fixed;
	top: 0;
	left: 0;
	height: 100%;
	-webkit-transform: translateX(100%);
	transform: translateX(100%);
	-webkit-transition: -webkit-transform 0.2s linear;
	transition: -webkit-transform 0.2s linear;
	transition: transform 0.2s linear;
	transition: transform 0.2s linear, -webkit-transform 0.2s linear;
	width: 100%;
	z-index: 9999;
}

.nav__conts {
	display: none;
}

.nav__conts.is--show {
	display: block;
}

.nav.is--show {
	-webkit-transform: translateX(60px);
	transform: translateX(60px);
}

.nav.is--show .nav__conts::after {
	opacity: 1;
	transform: scale(200);
	visibility: visible;
}

/* メニューボタン
------------------------- */

.nav__btn {
	position: absolute;
	top: 0;
	right: auto;
	left: -60px;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	background-color: #fff;
	height: 60px;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	width: 60px;
	z-index: 1000;
}

.nav__btn > {
	display: block;
}

.nav__btn::after {
	position: absolute;
	bottom: 6px;
	left: 0;
	color: #fff;
	font-size: 1rem;
	font-weight: bold;
	text-align: center;
	width: 100%;
}

.nav__btn_wrap {
	position: relative;
	height: 28px;
	width: 35px;
}

.nav__btn_wrap span {
	position: absolute;
	left: 0;
	display: inline-block;
	background-color: #3cc8c3;
	height: 2px;
	-webkit-transition: all 0.4s;
	transition: all 0.4s;
	width: 100%;
}

.nav__btn_wrap span:nth-child(1) {
	top: 0;
}

.nav__btn_wrap span:nth-child(2) {
	top: 13px;
}

.nav__btn_wrap span:nth-child(3) {
	bottom: 0;
}

.nav__btn.menu--active .nav__btn_wrap span:nth-child(1) {
	-webkit-transform: translateY(10px) rotate(-45deg);
	transform: translateY(10px) rotate(-45deg);
}

.nav__btn.menu--active .nav__btn_wrap span:nth-child(2) {
	opacity: 0;
}

.nav__btn.menu--active .nav__btn_wrap span:nth-child(3) {
	-webkit-transform: translateY(-10px) rotate(45deg);
	transform: translateY(-10px) rotate(45deg);
}

.nav__btn.menu--active:hover .nav__btn_wrap span:nth-child(1) {
	width: 100%;
}

.nav__btn.menu--active:hover .nav__btn_wrap span:nth-child(2) {
	width: 100%;
}

.nav__btn:hover .nav__btn_wrap span:nth-child(1) {
	width: 50%;
}

.nav__btn:hover .nav__btn_wrap span:nth-child(2) {
	width: 75%;
}

.nav__btn.menu--active {
	background-color: #3cc8c3;
	z-index: 1000;
}

.nav__btn.menu--active .nav__btn_wrap {
	position: relative;
	height: 22px;
	width: 30px;
}

.nav__btn.menu--active .nav__btn_wrap span {
	background-color: #fff;
}

.nav__btn:hover .nav__btn_wrap span:nth-child(1) {
	width: 100%;
}

.nav__btn:hover .nav__btn_wrap span:nth-child(2) {
	width: 100%;
}



/* コンテンツ
------------------------- */

.nav__conts {
	position: relative;
	height: 100%;
	visibility: visible;
	background-color: #fff;
	width: calc(100% - 60px);
	z-index: 999;
}

.nav__conts__inner {
	position: relative;
	height: 100%;
	padding: 15px 15px 30px;
	visibility: visible;
	width: 100%;
	-webkit-overflow-scrolling: touch;
	overflow-y: auto;
}


/* search */

.nav__search {
	width: 100%;
	margin-bottom: 12px;
}

#nav__form {
	position: relative;
	max-width: 100%;
	height: 44px;
	text-align: right;
	overflow: hidden;
}

#nav__sBox {
	width: 100%;
	height: 44px;
	padding: 0 4%;
	border-radius: 2px;
	border: none;
	outline: 0;
	background: #eee;
}

input[type='text'] {
	width: 100%;
	padding: 0;
}

#nav__sBtn {
	height: 44px;
	position: absolute;
	right: 0;
	top: 0;
	background: none;
	color: #333;
	border: none;
}

#nav__sBtn:hover {
	color:#7fbfff;
}

.fa-search {
	color: #b4b4b4;
}

.mobile__nav__tel,
.mobile__nav__link {
	width: 47%;
	margin: 20px 1.5% 0;
	line-height: 1;
	display: inline-block;
}

.mobile__nav__tel img {
	margin-right: 5px;
}


/* 1階層
------------------------- */


#sitemap ul li,
.nav__parent li {
	color: #fff;
	line-height: 1.4;
	position: relative;
	font-size: 1.5rem;
	width: 100%;
	border-bottom: solid 1px #3cc8c3;
}

#sitemap ul li a,
.nav__parent li a {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	height: 52.5px;
	width: 100%;
	box-sizing: border-box;
	-ms-word-wrap: break-word;
	word-wrap: break-word;
	padding-left: 10px;
}

#sitemap ul li a {
	height: auto;
}

#sitemap ul li:first-child,
.nav__parent li:first-child {
	border-top: solid 1px #3cc8c3;
}

/*メニュー右の＋ボタン*/

.nav__parent li span {
	position: absolute;
	top: 0;
	right: 0;
	display: block;
	height: 52.5px;
	width: 35.5px;
}

.nav__parent li span::before,
.nav__parent li span::after {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	display: block;
	background-color: #3cc8c3;
	content: '';
	margin: auto;
	-webkit-transition: all 0.4s;
	transition: all 0.4s;
}

.nav__parent li span::before {
	height: 2px;
	width: 13.5px;
}

.nav__parent li span::after {
	height: 13.5px;
	width: 2px;
}

.nav__parent li span.open::after {
	opacity: 0;
}

/*メニュー右の＋ボタン　ここまで*/

.nav__parent li .triangle {
	position: absolute;
	top: 48%;
	right: 5%;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 2px 0 2px 6px;
	border-color: transparent transparent transparent #3cc8c3;
}


/* 2階層
------------------------- */

.nav__child {
	position: relative;
	top: 0;
	left: 0;
	height: 100%;
	overflow: hidden;
	display: none;
	background-color: transparent;
	opacity: 1;
	width: 100%;
}

.nav__child__inner {
	padding-top: 0;
}

.nav__child__set {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: block;
	padding-right: 0;
	width: 100%;
}

.nav__child__col {
	width: 100%;
}

.header__gnav .sub-menu {
	margin: 0 0 0 15px;
}

#sitemap ul li ul.children {
	margin: 0 0 0 30px;
}

#sitemap ul li ul.children li,
.header__gnav .sub-menu li {
	color: #fff;
	font-weight: normal;
	line-height: 1.4;
	font-size: 1.4rem;
	text-align: left;
	position: relative;
	font-size: 1.6rem;
	border-bottom: 1px dashed #3cc8c3;
}

#sitemap ul li ul.children li a,
.header__gnav .sub-menu li a {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	height: 52.5px;
	width: 100%;
	padding-left: 13px;
	padding-right: 18px;
	box-sizing: border-box;
	-ms-word-wrap: break-word;
	word-wrap: break-word;
}

#sitemap ul li ul.children li a {
	height: auto;
}

#sitemap ul li ul.children li:first-child,
.header__gnav .sub-menu li:first-child {
	border-top: 1px dashed #3cc8c3;
}

#sitemap ul li ul.children li:last-child,
.header__gnav .sub-menu li:last-child {
	border-bottom: none;
}

.nav__parent li.nav__layer ul	{
	display: none;
}


@media (max-width: 1000px) and (min-width: 768px){
	.nav__conts {
		width: calc(100% - 80px);
	}
	.nav__conts__inner {
		padding: 40px;
	}
	.nav__btn {
		left: -80px;
		height: 80px;
		width: 80px;
	}
	.nav__btn_wrap {
		height: 38px;
		width: 45px;
	}
	.nav__btn_wrap span:nth-child(2) {
		top: 18px;
	}
	.nav.is--show {
		-webkit-transform: translateX(80px);
		transform: translateX(80px);
	}
	.nav__parent li .triangle {
		right: 2%;
	}
	#sitemap ul li,
	.nav__parent li {
		font-size: 1.7rem;

	}
}

@media screen and (max-width: 767px) {
	.header__gnav .sub-menu li.current a,
	.header__gnav .sub-menu li ul.sub-menu li.current a {
		background-color: #effaf9;
	}
	.header__gnav .sub-menu li ul.sub-menu li a {
		background-color: #fff;
	}
	.nav__parent li.current a {
		background-color: #effaf9;
	}
	.nav__parent li.current ul.sub-menu li a {
		background-color: #fff;
	}
	#sitemap ul li ul.children {
		margin: 0 0 0 15px;
	}
}

@media screen and (max-width: 320px) {
	.nav__parent li span {
		width: 32.5px;
	}
}
